@charset "utf-8";
/* CSS Document */
body{min-width:1200px;}
.container{width:1200px;}
.mainbox{width: 1200px; margin: 0 auto 10px;}
.bg{background: #fff;}
.p20{ padding: 20px;}
.bot20{margin-bottom: 20px;}
.hide.active{display: block !important;}

/***公开搜索**/
.gksearch{width:550px; margin:20px auto 0; height:45px;}
.gksearch li.se_box{position:relative; margin-right:92px; border-top-left-radius: 5px;-moz-border-top-left-radius:5px; border-bottom-left-radius: 5px;  -moz-border-bottom-left-radius: 5px;  border: 1px solid #ddd; height:43px; line-height:43px; background:url(../images_xxgkzt/gk_searchico.png) 14px center no-repeat #fff; border-right:none;padding: 0 10px 0 50px;}
.gksearch li.se_box .msg-box{left:5px;top:0;position:absolute;}
.gksearch li.se_box input{width:100%;height:43px;background:none;border:none;line-height:43px;color:#999; font-size:16px; vertical-align:top;float: left;}
.gksearch li.sea_an{width:92px;height:45px; background:#f79f00;border-radius: 0 5px 5px 0;}
.gksearch li.sea_an input{width:100%;height:45px; background:none; vertical-align:top; border:none; font-size:18px; color:#fff; overflow:hidden;cursor:pointer;}

/****每日工作动态****/
.gzdt_body{ background: #f3f9ff url("../images_xxgk/dt_bodybg.gif") center 0 no-repeat;}
.gzdt_ban{ height: 211px; overflow: hidden;position: relative;}
.gzdt_ban .zt_logo{ padding-top: 14px; height: 40px; overflow: hidden;}
.gzdt_ban .zt_logo span{display: none;}

.back_home{display:block;width:107px;height:32px;position:absolute;right:20px;top:0;overflow:hidden;background:url(../images_xxgk/gobackhome.png) 0 0 no-repeat;cursor:pointer;color:#fff; transition: 0.4s all;text-align: left;}
.back_home:hover{background:url(../images_xxgk/gobackhomeh.png) 0 0 no-repeat;color:#fff;}
.back_home span{display:block;height:32px;line-height:32px;padding-left:35px;font-size:14px;text-align: left;}

.gzdt_daodu{ margin: 10px 0 0; height: 60px; border: 1px solid #eaeaea; padding: 23px 20px 22px 18px;}
.gzdt_daodu h2{width: 57px; height: 59px; background: url("../images_xxgk/dt_dd.gif") 0 0 no-repeat; overflow: hidden; text-indent: -20em;}
.gzdt_daodu .txt{ margin-left: 81px; line-height: 30px; font-size: 16px; text-align: justify;}
/*导读 end*/

.gzdt_tel{ padding: 20px 0 10px; text-align: center; line-height: 46px; height: 46px; overflow: hidden; background: url("../images_xxgk/dt_telbg.gif") 0 42px repeat-x;}
.gzdt_tel a{display: inline-block; height: 46px; vertical-align: top; *vertical-align: middle; padding-left: 23px; background: url("../images_xxgk/dt_tel.gif") left center no-repeat #fff;}
.gzdt_tel a span{display: inline-block; height: 46px; vertical-align: top; *vertical-align: middle; padding-right: 24px;background: url("../images_xxgk/dt_tel.gif") right center no-repeat; font-size: 26px; font-weight: bold; color: #1b50a0;}
.gzdt_conbox{ overflow: hidden;}
.gzdt_dttit{ height: 48px; border-bottom: 1px solid #eaeaea; background: #f4f4f4; font-size: 18px; font-weight: bold; color: #1b50a0;}
.gzdt_dttit li{float: left; text-align: center; line-height: 48px; height: 48px;}
.gzdt_dttit li.num1{width: 152px;}
.gzdt_dttit li.num2{width: 198px;}
.gzdt_dttit li.num3{width: 122px;}
.gzdt_dttit li.num4{width: 512px;}
.gzdt_dttit li.num5{width: 176px;}
.gzdt_dtcon{ height: auto;}
.gzdt_dtcon .div_scroll{ width:100%; height:auto; max-height:516px; overflow:auto;}
.gzy_table{ border-right: 1px solid #eaeaea;}
.gzy_table td{border-left: 1px solid #eaeaea;border-bottom: 1px solid #eaeaea; font-size: 16px; line-height: 30px; text-align: justify; padding: 12px 0; height: 30px;}
.gzy_table td.t1{width: 152px; text-align: center;}
.gzy_table td.t2{width: 198px; text-align: center;}
.gzy_table td.t3{width: 121px; text-align: center;}
.gzy_table td.t4{width: 483px; padding: 15px;}
.gzy_table td.t5{width: 146px; padding: 15px;}
.gzdt_dtcon .slimScrollRail{background:#e6e6e6 !important;width:5px !important; border-radius: 3px !important;height:100% !important;right: 8px !important;}
.gzdt_dtcon .slimScrollBar{background:url("../images_xxgk/dt_bar.gif") center center no-repeat #6387c9 !important;width:11px !important;border-radius:3px !important;right: 5px !important;}
/***********每日工作动态 end**********/


/***********公开条例**********/
.gktl_body{background: #fff;}
.gktl_bannerbg{ background:url(../images_xxgkzt/gktl_banner.jpg) center top no-repeat; height:388px;position:relative;}
.gktl_bannerbg .img_title{display:none;}
.gktl_logo{padding: 28px 0 0 35px; }
.gktl_bannerbg .gohome{display:block;font-size:18px;color:#e0ecf0;background:url(../images_xxgkzt/yqfk_gohome.png) center 0 no-repeat;width:124px;height: 34px;line-height: 34px;text-indent: 39px;position: absolute;left: 50%;margin-left: 476px;top: 0;}
.gktl_bannerbg .gohome:hover{color:#fff;}
.gktl_bannerbg .guidang{position:absolute;left:50%;top:30px;margin-left:300px;}
.gktl_banner{ padding: 80px 0 0 35px;}
.gktl_topnews{ height: 217px; border: 1px solid #c7d1e4; margin-top: 20px; position: relative; padding-left: 191px;}
.gktl_topnews .gktl_btn{ position: absolute; left:-1px; top:-1px;}
.gktl_info .title{ color: #244b97; font-size: 24px; display: block; text-align: center;  font-weight: bold; height: 50px; line-height: 50px; padding-top: 20px;}
.gktl_info .gktl_text{ font-size: 16px; line-height: 33px; padding: 0 36px; }
.gktl_info .gktl_text p{ text-indent: 2em; }
.gktl_bg{ background: #fbfbfb; padding: 35px 0;}
.gktl_atitle{ text-align: center;}
.gktl_jdbg{ background:url(../images_xxgkzt/gktl_bg.png) 0 0 no-repeat; height: 319px; margin-top: 30px;}
.gktl_tabs{ margin-left: 34px; width: 354px; padding-top: 57px;}
.gktl_tabs ul li{ height: 64px; line-height: 64px; background:url(../images_xxgkzt/gktl_aoff.png) 20px bottom no-repeat; font-size: 22px; font-weight: bold; color: #244b97;}
.gktl_tabs ul li a,.gktl_tabs ul li span{ color: #244b97; display: block; padding-left: 104px;}
.gktl_tabs ul li span{cursor:default;}
.gktl_tabs ul li.active{ background:url(../images_xxgkzt/gktl_aon.png) left bottom no-repeat; color: #fff; }
.gktl_tabs ul li.active a,.gktl_tabs ul li.active span{  color: #fff; }
.gktl_con{ width: 782px; padding: 10px 15px 0 0;}
.gktl_dhbox .gktl_scroll{width:100% !important;height:195px;overflow:hidden;}
.gktl_dhbox .slimScrollRail{background:url(../images_xxgkzt/xxgk_barbg.gif) center center repeat-y !important;width:11px !important;}
.gktl_dhbox .slimScrollBar{background:#91a5cb url(../images_xxgkzt/xxgk_bar.gif) center no-repeat !important;width:11px !important;}
.sfjd_title{ font-size: 18px; font-weight: bold; line-height: 34px; margin-bottom: 15px;}
.gktl_scroll ul{ padding-right: 15px;}
.gktl_scroll ul li.gktl_wen{ font-size: 20px; font-weight: bold; line-height: 45px; color: #d90707;}
.gktl_scroll ul li.gktl_wen .tit{ padding-right: 10px;}
.gktl_scroll ul li.gktl_da{ font-size: 16px; color: #666; line-height: 32px; margin-bottom: 8px;}
.gktl_scroll ul li.gktl_da p{ text-indent: 2em;}
.gktl_ldtabs{ width: 385px;}
.gktl_ldtabs ul li{ line-height: 40px;font-size: 18px; font-weight: bold; border-bottom: 1px solid #ddd; padding-left: 10px;}
.gktl_ldtabs ul li.active{ background: #d90707; color: #fff;}
.gktl_ldtabs ul li.active a{ display: block; height: 40px; color: #fff;cursor: default;}
.gktl_ldinfo{ width: 360px; border-left:1px solid #ddd; padding:0 0 0 15px; height: 290px; font-size: 16px; line-height: 30px;overflow: hidden;}
.gktl_ldinfo p{ text-indent: 2em;width:345px;text-align: justify;}
.gktl_ldinfo .gktl_scroll{width:100% !important;height:290px;overflow:hidden;}
.gktl_ldinfo .slimScrollRail{background:url(../images_xxgkzt/xxgk_barbg.gif) center center repeat-y !important;width:11px !important;right: 0px !important;}
.gktl_ldinfo .slimScrollBar{background:#91a5cb url(../images_xxgkzt/xxgk_bar.gif) center no-repeat !important;width:11px !important;right: 0px !important;}
.gktl_lmbox{ width: 585px; height: 332px;}
.gktl_lmtitle{ background:url(../images_xxgkzt/gktl_atitbg.png) center center repeat-x; height: 90px; text-align: center;}
.gktl_lmtitle a{ display: inline-block; padding: 0 35px; background: #fff; }
.gktl_list{ margin-top: 5px;}
.gktl_list ul li{ height:38px; line-height: 38px; font-size: 16px; background:url(../images_xxgkzt/yqfk_ico.png) 3px center no-repeat; padding-left: 20px;overflow: hidden;}
.gktl_list ul li .date{ float: right; color: #999;}
.gktl_list ul li img{vertical-align:middle;}
/***********公开条例 end**********/


/***********信息公开导读**********/
.xxgkdd_body{background:url(../images_xxgk/dd_banner.jpg) top center no-repeat;}
.xxgkdd_header{width:1200px;margin:0 auto;height:211px;position:relative;}
.xxgkdd_header .dd_logo{padding:15px 0 0 0;}
.xxgkdd_header .dd_logo .img_title{display:none;}
.xxgk_dd{padding:20px;background:#fff;width:1160px;margin:0 auto;}
.dd_boxline{border:3px solid #8da7cf;background:url(../images_xxgk/dd_ico.png) right top no-repeat #fff;}
.dd_boxbg{background:url(../images_xxgk/dd_bot.png) right bottom no-repeat;padding:60px 100px 60px 100px;position:relative;font-size:18px;line-height:38px;min-height:500px;text-align: justify;}
.dd_top{position:absolute;left:0;top:0;}
/***********信息公开导读 end**********/

/****重大建设项目*******/
.xmbody{ background:#f9f9f9;}
.gk_zdbannbg{ background: url(../images_xxgkzt/gk_zdbanbg.jpg) top center no-repeat;height:387px;}
.gk_zdbannbg .zt_logo{ padding:22px 0 70px 12px; position: static;}
.gk_zdbannbg .zt_logo img{height: 50px;width: auto;}
.gk_zdbannbg  .img_title{ display: none;}
.gk_zdbannbg .logofont{  text-align: center;}
.gk_zdbg{ background: #244b97; min-height: 186px; color: #fff;}
.gk_zdbg .gk_dytit{float: left; padding:0 0 0 34px;}
.gk_zdbg .gk_dyinfo{ margin-left:138px; padding:20px 18px 20px 0; font-size: 17px; line-height: 36px; text-indent: 2em;}
.gk_zdmain{ background: #fff;padding:20px 15px;}
.gk_atitle{line-height:29px;height:40px;border-bottom:1px solid #ccc;color:#244b97;font-size:22px;font-weight:bold;background:url(../images_xxgkzt/zd_atitle.gif) 0 8px no-repeat;padding-left:27px;margin-bottom:20px;}
.gk_atitle a{ color: #244b97;}
.gk_zdxmbox{ border-bottom: 1px dotted #d7d7d7; margin-top: 18px;}
.gk_zdxmbox .zd_left{ width: 788px;}
.gk_zdxmbox .zd_left ul li{padding-left: 328px;position: relative;min-height: 205px;}
.gk_zdxmbox .zd_left ul li .img{width:300px; height: 205px;display: block;position: absolute;left: 0;top: 0;}
.gk_zdxmbox .zd_left ul li h4.title{height: 30px;}
.gk_zdxmbox .zd_left ul li h4.title a{ font-size: 18px; font-weight: bold; line-height: 22px; height: 30px; display: block; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}
.gk_zdxmbox .zd_left ul li .note{ font-size: 15px; color: #666; line-height: 32px; }
.gk_zdxmbox .zd_left ul li .amore{ display: block; width: 120px; line-height: 36px; height: 36px; text-align: center; background:#ecf4fb; color: #244b97; margin-top: 8px;}
.gk_zdxmbox .zd_right{ width: 356px;}
.gk_zdxmbox .zd_right ul li.num1{ display: none;}
.gk_zdxmbox .zd_right ul li{ width: 161px; float: left; height: 41px; line-height: 41px; font-size: 15px; border: 1px solid #dbe3f1; margin:0 0 11px 15px;}
.gk_zdxmbox .zd_right ul li a{ display: block; height: 41px; color:#244b97;background:url("../images_xxgkzt/z_icon.gif") 15px center no-repeat; padding-left: 30px;}
/***********重大建设项目 end**********/

/*文章页-重置 */
.newscontnet{margin-bottom:0;border-bottom: 0;}
.wzewmbox,.wz_xgyd{display: none;}

/*****右侧悬浮链接****/
.floatbox{width:90px;height:498px;position:fixed;_position:absolute;right:10px;top:50%;_top:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,100)||0)-(parseInt(this.currentStyle.marginBottom,100)||0)));margin-top:-249px;_margin-top:-249px;z-index:1000;}
.floatbox ul li{float:left;width:100%;height:90px;margin-top:12px;}
.floatbox ul li.num1{margin-top:0;}
.floatbox ul li a{display:block;float:left;width:100%;height:68px;line-height:24px;padding-top:22px;text-align:center;font-size:16px;color:#fff;background:#eb8e80;}
.floatbox ul li a:hover{background-color:#cb4f3d;}
.floatbox ul li.num1 a{height:82px;padding-top:8px;}
.floatbox ul li.num2 a{background-color:#efbf81;}
.floatbox ul li.num2 a:hover{background-color:#dc9740;}
.floatbox ul li.num3 a{background-color:#88c174;}
.floatbox ul li.num3 a:hover{background-color:#5c9946;}
.floatbox ul li.num4 a{background-color:#69b8d9;height:57px;padding-top:33px;}
.floatbox ul li.num4 a:hover{background-color:#509ebe;}
.floatbox ul li.num5 a{background-color:#c5bdea;}
.floatbox ul li.num5 a:hover{background-color:#8b7ada;}